<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="client_id" translatable="false">57e8c984743c3643518be0c7</string>
  <string name="client_secret" translatable="false">bW10jpz8RLBZXx9kBsul1xKT9OUv3n4qzI</string>
  <string name="app_scope" translatable="false">read_camera access_camera</string>
</resources>